<< | Thread Index | >> ]    [ << | Date Index | >> ]

Subject: RE: CIPE between linux and NT4
From: "Mark Smith" <mark.smith,AT,avcosystems,DOT,co,DOT,uk>
Date: Fri, 16 Aug 2002 13:11:21 +0200
In-reply-to: <944775566166B64B9A2DD5EE0159B5CD31B4@EUROPA.directory.futurefoundations.com>

I've got another question then - are patches available between cipe
versions?  Alternatively, I can make my own if I can get hold of a copy of
1.5.2 from somewhere - does anyone have a copy, or can point me to where I
can get one?

TIA

-- 
Mark Smith - Avco Systems Ltd
email: mark.smith,AT,avcosystems,DOT,co,DOT,uk 
Tel: +44 (0)1784 430996 Fax: +44 (0)1784 431078

Attachment: bin00001.bin
Description: "winmail.dat"


<< | Thread Index | >> ]    [ << | Date Index | >> ]